/*CSS Reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav	{
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

/*Multiple Selector*/
nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	/*creates space between the contents of the intro section*/
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	/*changes the thickness of text*/
	font-weight: bold;
	background: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	/*creates space between the button text and the border*/
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	/*creates space between the header and the card section*/
	margin-bottom: 3rem;
}

#succeed-info h3 {
	/*text-align: center;*/
	margin-bottom: 1rem;
}

#succeed-info .card {
	/*allow the cards to appear beside each other*/
	/*display: inline-block;*/
	/*aligns elements with the tallest element in line */
	/*vertical-align: top;*/
	/*allows for cards to have equal height that adjust with the content*/
	/*min-height: 175px;*/
	/*measurement is based on equally dividing the parent container's width*/
	/*width: 30%;*/
	/*creates horizontal spacing between cards*/
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	margin-bottom: 1rem;
}

#pre-footer div {
	display: inline-block;
	/*vertical-align: top;*/
	min-height: 100px;
	width: 20%;
	padding: 0.7rem;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer {
	background-color: #0E0540;
	color: white;
}

footer {
	/*creates spaces between the tags and the footer border*/
	padding: 0.7rem;
}

footer span{
	/*creates spaces horizontally between the span tags*/
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

main {
	border: 1px solid black;
}
